@charset "euc-jp";

/* --------------------------------------------------
	SiteName    : research.rakuten.co.jp
	FileName    : default.css
	Description : default styles
	Copyright   :
	
-------------------------------------------------- */


/* Initialization
================================================== */
html {
	overflow-y : scroll;
}
html, div, span, blockquote, pre, a, address, code, em, q, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, h1, h2, h3, h4, h5, h6, ul, ol, dl, dd, p {
	margin: 0;
	padding: 0;
	font-style: normal;
}
ul, ol {
	list-style: none;
}


/* body reset
================================================== */
body {
	background: #ffffff none;
	font-size: 100%;
	text-align: center;
}


/* form elements
================================================== */
input,
select,
textarea {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;	
}
input { vertical-align: top; }
*:first-child+html input { vertical-align: middle; }
* html input { vertical-align: middle; }


/* img elements
================================================== */
img {
	line-height: 0;
	border: none;
	vertical-align: middle;
}
*:first-child+html img { vertical-align: bottom; }
* html img { vertical-align: bottom; }


/* a elements
================================================== */
a { border: 0; }

a:link    { color: #0000ff; text-decoration: underline; }
a:visited { color: #6633cc; text-decoration: underline; }
a:active  { color: #3399ff; text-decoration: underline; }
a:hover   { color: #3399ff; text-decoration: underline; }

a.footer:link    { color: #ffffff; text-decoration: underline; }
a.footer:visited { color: #cccccc; text-decoration: underline; }
a.footer:active  { color: #cccccc; text-decoration: underline; }
a.footer:hover   { color: #cccccc; text-decoration: underline; }




